.mission_body {
  width: 100%;
  height: auto;
  position: relative;
  color: #F4EFEA; }

/*  .mission_body .page_title { background-image: url("/img/mission/title_back.jpg"); } */
  .mission_body .page_title { background-image: url("/img/history/title_back.jpg"); }

    .mission_body .page_title .title {
      max-width: 450px; }
  .mission_body .mission {
    position: relative;
    background-color: #534741;
    position: relative;
    margin-bottom: -50px;
    padding-bottom: 50px; }
    .mission_body .mission .box_wrap {
      position: relative;
      margin-top: -30px;
      z-index: 1;
      position: relative; }
    .mission_body .mission .box {
      position: relative;
      background-color: #F4EFEA;
      color: #252D33;
      margin-bottom: 20px;
      top: -30px; }
    .mission_body .mission .box_inner {
      padding: 50px; }
      @media screen and (max-width: 980px) {
        .mission_body .mission .box_inner {
          padding: 30px 0; } }
    .mission_body .mission .title {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: end;
      -ms-flex-align: end;
      align-items: flex-end;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "YuGothic M", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif; }
      @media screen and (max-width: 980px) {
        .mission_body .mission .title {
        } }
      .mission_body .mission .title span {
        padding: 0.5em;
        border: 1px solid #252D33; }
      .mission_body .mission .title span:first-child {
        background-color: #252D33;
        color: #F4EFEA; }
    .mission_body .mission .set {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      margin-top: 50px; }
      @media screen and (max-width: 768px) {
        .mission_body .mission .set {
          display: block;
        } }
      .mission_body .mission .set .catch {
        line-height: 2em;
        width: 50%; }
        @media screen and (max-width: 768px) {
          .mission_body .mission .set .catch {
            width: 100%;
            margin-bottom: 20px; } }
      .mission_body .mission .set .img {
        width: 50%;
        text-align: center; }
        @media screen and (max-width: 768px) {
          .mission_body .mission .set .img {
            margin: 0 auto;
            text-align: center;
            width: 100%; } }
        .mission_body .mission .set .img img {
          display: inline-block;
          max-width: 200px; }
          @media screen and (max-width: 980px) {
            .mission_body .mission .set .img img {
              max-width: 150px; } }
    .mission_body .mission .body {
      margin-top: 50px;
      line-height: 2em; }
      @media screen and (max-width: 768px) {
        .mission_body .mission .body {
          margin-top: 20px; } }
